Elog - Feature #3851

Calender on search
05/11/2013 03:04 PM - Duane Newhart

Status: Closed

Priority: Low

Assignee: Kyle Hazelwood
Category: Client

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/11/2013

0%
0.00 hour
0.00 hour

Description

Could the year and the month pull down tab be independent. Probably not a big deal right now, but 2 years after the elog has been

up someone may want to go back to the previous year without having to scroll through each month.

History

#1 - 05/11/2013 03:15 PM - Kyle Hazelwood
- Tracker changed from Idea to Feature

- Status changed from New to Accepted

Will do

#2 - 05/20/2013 11:42 AM - Kyle Hazelwood

- Priority changed from Normal to Low

#3 - 09/15/2014 03:06 AM - Kyle Hazelwood
- Category changed from Testing to Client
- Status changed from Accepted to Closed

Added this feature this morning.

04/03/2021

1/1



http://www.tcpdf.org

